org.eclipse.draw2d

## Class ColorConstants.SystemColorFactory

- java.lang.Object
- - org.eclipse.draw2d.ColorConstants.SystemColorFactory

Enclosing interface:
  ColorConstants

    public static class ColorConstants.SystemColorFactory
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ColorConstants.SystemColorFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ColorConstants.SystemColorFactory

    public ColorConstants.SystemColorFactory()